LedgerLou Docs is optimized for desktop.

Please open this page on a device with a wider screen.

Bank

Reverse group reconciliation

Reverses the settlement booking created for the group reconciliation and reopens all linked bank transactions for reconciliation.

POST /v1/bank-match-groups/:id/unmatch
Authorization
Authorization string header required API key in the format ll_.... Pass as a Bearer token.
Responses
200
Success
400
INVALID_INPUT Required fields are missing or values do not match the expected format.
404
NOT_FOUND The requested resource was not found.
409
ALREADY_REVERSED The intent has already been reversed by a counter-booking.
POST /v1/bank-match-groups/:id/unmatch
cURL
-cmd">curl --request -method">POST -punct">\
  --url 'https://api.ledgerlou.de/v1/bank-match-groups/:id/unmatch' -punct">\
  --header 'Authorization: Bearer ll_your_key'
200 Response
JSON
{
  "ok": true
}